<?php


namespace Validate;


/**
 * Class EditStoresValidate
 *
 * @package Validate
 */
class EditStoresValidate extends BaseValidate
{
    protected $rule = [
        'life_account_id' => 'require',
        'name' => 'require',
        'address_lng' => 'require',
        'address_lat' => 'require',
        'address' => 'require',
        'phone' => 'require',
    ];

    protected $message = [
        "life_account_id" => "生活号id不能为空",
        "name" => "门店名称不能为空",
        "address_lng" => "门店位置经度不能为空",
        "address_lat" => "门店位置纬度不能为空",
        "address" => "门店地址不能为空",
        "phone" => "门店电话不能为空",
    ];
}