<?php


namespace App\Exception\custom;


use App\Exception\BaseException;

class GoodsException extends BaseException
{
    protected $base_code = Code::GOODS;

    protected $cus = [
        0 => '商品创建失败，请稍后重试',
        1 => '店铺ID创建失败',
        2 => '商品ID创建失败',
        3 => '门店ID创建失败',
        4 => '门店名字不能重复',
        5 => '套餐编辑失败，请稍后重试',
        6 => '套餐ID创建失败',
        7 => '套餐名字不能重复',
        8 => '套餐数据不全',
        9 => '审核驳回时，驳回原因不能为空',
        10 => '当前商品已经审核过了，不需要重复审核',
        11 => '审核商品失败',
        12 => '审核状态错误',
        13 => '无权限操作',
        14 => '当前商品不是审核通过状态，无法做上下架操作',
    ];
}