<?php


namespace Validate;


/**
 * Class EditSetmealValidate
 *
 * @package Validate
 */
class EditSetmealValidate extends BaseValidate
{
    protected $rule = [
        'life_account_id' => 'require',
        'good_sku_id' => 'require',
        'setmeal_data' => 'require',
    ];

    protected $message = [
        "life_account_id" => "生活号id不能为空",
        "good_sku_id" => "商品id不能为空",
        "setmeal_data" => "套餐数据不能为空",
    ];
}